#content ul li.radio .customradiowrap { width: 467px; }

#content #form-advice li.furigana,
#content #form-advice li.tel { display: list-item; }

#content #form-advice li.subject,
#content #form-advice li.feedback_type,
#content #form-advice li.feedback_comment { display: none; }

/* sales */
#sales #form-advice li.zip_code,
#sales #form-advice li.prefecture,
#sales #form-advice li.city,
#sales #form-advice li.company,
#sales #form-advice li.street { display: list-item; }

/* business */
#business #form-advice li.company,
#business #form-advice li.considering_product,
#business #form-advice li.considering_volume,
#business #form-advice li.considering_timing { display: list-item; }

/* aos-callback */
#callback #form-advice li.company { display: list-item; }

/* consultants */
#consultants #form-advice li.company,
#consultants #form-advice li.company_url { display: list-item; }

/* receipt */
#receipt #form-advice li.furigana,
#receipt #form-advice li.tel { display: none; }

#receipt #form-advice li.order_number,
#receipt #form-advice li.customer_email,
#receipt #form-advice li.receipt_name { display: list-item; }

#receipt h1 { margin-bottom: 15px; }
#receipt p.title { margin-bottom: 5px; font-weight: bold; }
#receipt span.underline { text-decoration: underline; }

#receipt ul.inputs.first,
#receipt ul.inputs.second { padding-bottom: 0; }

#receipt ul.inputs.second,
#receipt ul.inputs.third { margin-top: 5px; }

#receipt ul.square { margin-bottom: 5px; }
#receipt ul li.notice { color: #fe0000; }


#receipt dl { margin-bottom: 1em; }
#receipt dl dt { margin-top: 1em; color: #8cb0c4; font-weight: bold; }
#receipt dl dd { margin-top: 3px; }

#receipt p.intro { line-height:23px; }

#receipt ul.inputs legend,
#receipt ul.inputs p.legend { display:block !important; }

#receipt #content .inputs.second li { width:100%;/* margin-bottom:0;*/ }
#receipt #content .inputs.second > li.radio { height:240px }
#receipt #content .inputs.second ul li.radio {  margin-bottom:120px; }
#receipt #content .inputs.second p.notes { padding-left:1em; }

#receipt #content .second ul.customcheckbox li,
#receipt #content .third ul.customcheckbox li { color:#333; }

#receipt #content p.sosumi.policy { margin-top:9px; }

#receipt #content .inputs.second .receipt_sign { position:absolute; top:50px; *left:0px; }
#receipt #content .inputs.second .receipt_sign i { top:-63px; left:274px; }
#receipt #content .inputs.second ul.notes li { *float:none; }
#receipt #content .inputs.second ul.notes.corporate { position:absolute; top:90px; *position:static; *margin-top:-10px; }
#receipt #content .inputs.second ul.notes.personal { position:absolute; top:185px; *position:static; *margin-top:40px; }


#receipt #content .inputs.second > li.radio fieldset.radio > span:nth-child(3) { position:absolute; left:0px; top:160px; }
#receipt #content .inputs.second > li.radio fieldset.radio > span label { position:relative; top:-5px; *top:-2px; }
#receipt #content .inputs.second > li.radio fieldset.radio *:first-child + * + *{ *position:absolute; *left:0px; *top:165px; }


/* education_var */
#education_var #form-advice li.organization,
#education_var #form-advice li.os_version,
#education_var #form-advice li.considering_scale { display: list-item; }

/* premiumreseller */
#premiumreseller h3 { margin-top: 1em; }
#premiumreseller #recognition i { margin-top: 6em; }
#premiumreseller #recognition i.failed { top: 20px; _top: 21px; }
#premiumreseller ul.inputs li ul { *margin-left: 0; }
#premiumreseller ul.inputs li li { *float: none; *clear: none; *white-space: nowrap; *list-style: inside; zoom: 1;}
#premiumreseller #content ul.inputs li.comments.twoline i { margin-top: 25px; }
#premiumreseller #content ul.inputs li.comments.twoline span.formwrap i.failed { margin-top: 32px; }

#premiumreseller #form-advice li.customer_name,
#premiumreseller #form-advice li.furigana { display:none; }

#premiumreseller #form-advice li.applicant_name,
#premiumreseller #form-advice li.tel_mobile,
#premiumreseller #form-advice li.customer_email_confirm,
#premiumreseller #form-advice li.zip_code,
#premiumreseller #form-advice li.prefecture,
#premiumreseller #form-advice li.city,
#premiumreseller #form-advice li.street,
#premiumreseller #form-advice li.company,
#premiumreseller #form-advice li.company_address,
#premiumreseller #form-advice li.company_tel,
#premiumreseller #form-advice li.company_representative,
#premiumreseller #form-advice li.company_capital,
#premiumreseller #form-advice li.company_sales,
#premiumreseller #form-advice li.company_employees,
#premiumreseller #form-advice li.company_contents,
#premiumreseller #form-advice li.qualification_pc,
#premiumreseller #form-advice li.qualification_apple,
#premiumreseller #form-advice li.qualification_other,
#premiumreseller #form-advice li.reseller_images{ display:list-item; }